@media all {
option { padding-left:0.4em; } select { padding:1px; }
* html body * { overflow:visible; }
body {
font-size:100%;
background:#fff;
color:#000;
text-align:left; }
div:target { outline:0 none; }
article,aside,details,figcaption,figure,
footer,header,hgroup,nav,section {
display:block;
}
audio,
canvas,
video {
display: inline-block;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}
input[type="search"] {
-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
fieldset, img { border:0 solid; }
ul, ol, dl { margin:0 0 1em 1em; } li {
line-height:1.5em;
margin-left:0.8em; }
dt { font-weight:bold; }
dd { margin:0 0 1em 0.8em; } blockquote { margin:0 0 1em 0.8em; } q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content:none }
.ym-clearfix:before {
content:"";
display:table;
}
.ym-clearfix:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-contain-dt { display:table; width: 100%; overflow: visible; }
.ym-contain-oh { overflow:hidden; width:100%; display:block; }
.ym-contain-fl { float:left; width:100%; }
.ym-skip,
.ym-hideme,
.ym-print {
position:absolute;
top:-32768px;
left:-32768px; }
.ym-skip:focus,
.ym-skip:active {
position:static;
top:0;
left:0;
}
.ym-skiplinks {
position:absolute;
top:0px;
left:-32768px;
z-index:1000;
width:100%;
margin:0;
padding:0;
list-style-type:none;
}
.ym-skiplinks .ym-skip:focus,
.ym-skiplinks .ym-skip:active {
left:32768px;
outline:0 none;
position:absolute;
width:100%;
}
}
@media screen, projection {
.ym-column { display:table; width:100%; }
.ym-col1 { float:left; width:20%; }
.ym-col2 { float:right; width:20%; }
.ym-col3 { width:auto; margin:0 20%; }
.ym-cbox { padding: 0 10px }
.ym-cbox-left { padding: 0 10px 0 0 }
.ym-cbox-right { padding: 0 0 0 10px }
.ym-ie-clearing { display:none; }
.ym-grid {
display:table;
width:100%;
table-layout:fixed;
list-style-type: none;
padding-left:0;
padding-right:0;
margin-left:0;
margin-right:0;
}
.ym-gl { float:left; margin: 0; }
.ym-gr { float:right; margin: 0 0 0 -5px; }
.ym-g20 { width:20%; }
.ym-g40 { width:40%; }
.ym-g60 { width:60%; }
.ym-g80 { width:80%; }
.ym-g25 { width:25%; }
.ym-g33 { width:33.333%; }
.ym-g50 { width:50%; }
.ym-g66 { width:66.666%; }
.ym-g75 { width:75%; }
.ym-g38 { width:38.2%; }
.ym-g62 { width:61.8%; }
.ym-gbox { padding: 0 10px }
.ym-gbox-left { padding: 0 10px 0 0 }
.ym-gbox-right { padding: 0 0 0 10px }
.ym-equalize > [class*="ym-g"] {
display:table-cell;
float:none;
margin:0;
vertical-align:top;
}
}
@media all {
.ym-form,
.ym-form fieldset { overflow:hidden; }
.ym-form div { position:relative; }
.ym-form label,
.ym-form .ym-message {
position:relative;
display:block; }
.ym-form .ym-fbox-check label {
display:inline;
}
.ym-form input,
.ym-form textarea { cursor:text; }
.ym-form input[type="checkbox"],
.ym-form input[type="radio"],
.ym-form select,
.ym-form label { cursor:pointer; }
.ym-form textarea { overflow: auto; }
.ym-form input[type=hidden] { display:none !important; }
.ym-form .ym-fbox-text:before,
.ym-form .ym-fbox-select:before,
.ym-form .ym-fbox-check:before,
.ym-form .ym-fbox-button:before {
content:"";
display:table;
}
.ym-form .ym-fbox-text:after,
.ym-form .ym-fbox-select:after,
.ym-form .ym-fbox-check:after,
.ym-form .ym-fbox-button:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-form select,
.ym-form input,
.ym-form textarea {
display:block;
position:relative;
width:58.5%;
}
.ym-form .ym-fbox-check input {
display: inline;
width: auto;
}
.ym-form .ym-fbox-button input {
display: inline;
overflow:visible; width:auto;
}
.ym-form .ym-fbox-check input:focus,
.ym-form .ym-fbox-check input:hover,
.ym-form .ym-fbox-check input:active {
border:0 none;
}
.ym-full .ym-fbox-select select,
.ym-full .ym-fbox-text input,
.ym-full .ym-fbox-text textarea {
width:94.2%;
margin-right: -3px;
}
.ym-columnar .ym-fbox-text label,
.ym-columnar .ym-fbox-select label {
display:inline;
float:left;
width:30%; }
.ym-columnar .ym-fbox-check {
position:relative;
}
.ym-label { display:block; }
.ym-columnar .ym-fbox-check .ym-label {
position:absolute;
top:0;
}
.ym-columnar .ym-fbox-check input,
.ym-columnar .ym-error .ym-message {
margin-left:30%;
}
.ym-columnar fieldset .ym-fbox-button,
fieldset.ym-columnar .ym-fbox-button {
padding-left:30%;
}
.ym-columnar .ym-fbox-select select,
.ym-columnar .ym-fbox-text input,
.ym-columnar .ym-fbox-text textarea {
float:left;
width:67.2%;
margin-right: -3px;
}
.ym-fbox-select select { width:60%; }
.ym-full .ym-fbox-select select { width:94.8%; }
.ym-columnar .ym-fbox-select select { width:68.8%; }
}
@media print {
.ym-grid > .ym-gl,
.ym-grid > .ym-gr {
overflow:visible;
display:table;
}
.ym-print {
position:static;
left:0;
}
.ym-noprint {
display:none !important;
}
}

p {
margin: 1em 0;
}
.col_left {
vertical-align:top;
width:259px;
padding:0; }
.col_right {
vertical-align:top;
width:220px;
padding:0; }
.document {
width: 992px;
text-align: left;
clear:both;
}
.ym-wrapper {
width: 992px;
margin: auto;
}
.ym-gbox { padding: 10px; }
.ym-gz-l {
width: 100px;
}
html {

}
body {
color: #666666;
background: #fff;
margin: 0; padding:0;
text-align:center; font-family: Arial, Sans-serif regular;
font-size:13px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Arial, Sans-serif regular;
color: #666666;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Arial, Sans-serif regular;
color: #666666;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: bold 35px economica;
color: #990000;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: bold 30px economica;
color: #666666;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: bold 25px Economica;
color: #666666;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: bold 18px Economica;
color: #666666;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: bold 22px Economica;
color: #FFFFFF;
margin: 3px 0;
padding: 8px 0 10px 12px;
background: #373D87;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: bold 13px Economica;
color: #666666;
margin: 3px 0;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#373D87;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: none;
}
a:visited {
color: #373D87;
}
a:active {
color: #373D87;
text-decoration: none;
}
a:hover {
color: #373D87;
text-decoration: none;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #ccc;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(../../../../../../../../site/automationproducts/images/basic_theme/bullet.gif) no-repeat 0 0.5em;
padding-left: 15px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.postmenuwrap {
width: 100%;
text-align:center;
}
.header {
width: 992px;
text-align: left;
margin: 0 auto;
}
.postmenu {
width: 992px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
width: 992px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 992px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 992px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#666666;
}
div.footer {
clear:both;
background:#333333;
width: 992px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:259px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:220px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('../../../../../../../../interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #373D87;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #EBEBEB;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } ul li{margin-left: 0;}.wrapper {background : url('../../../../../../../../site/automationproducts/images/basic_theme/bgWrapper.png') repeat-x top center scroll; }.menu_bar {margin-bottom:10px;}.postmenu {background:#FFF;}.document {box-shadow:0px 0px 3px #AAA;} #c72.component_Template_Site {
 } ul li{margin-left: 0;}.wrapper {background : url('../../../../../../../../site/automationproducts/images/basic_theme/bgWrapper.png') repeat-x top center scroll; }.menu_bar {margin-bottom:10px;}.postmenu {background:#FFF;}.document {box-shadow:0px 0px 3px #AAA;} div#unified_menu ul#product_0_0, div#unified_menu ul#content_0_0{
display:block;
}
div#unified_menu li div{
margin:0px;
padding: 4px 4px 4px 0px;
}
div#unified_menu ul{
display:none;
list-style: none outside none;
}
div#unified_menu .lvl1 ul{
margin: 0;
}
div#unified_menu ul .show{
display:block;
}
div#unified_menu .dt_link a{
padding-left:18px;
}
div#unified_menu .drop_menu_title{
background:#FFF;
font:bold 20px Economica;
color:#371B95;
padding:5px;
}
div#unified_menu span.dt_link{
background:url("../../../../../../../../site/base_dev/images/basic_theme/menu_plus.gif") no-repeat scroll left center transparent;
}
div#unified_menu span.dt_link a{
color:#333333;
}
div#unified_menu ul li div{
font:12px Arial;
}
div#unified_menu .sel span.dt_link{
background:url("../../../../../../../../site/base_dev/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;
}
.component_Navigation_UnifiedMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c527.component_Navigation_UnifiedMenu {
padding: 0px;  } .col_left{background: #FFF;}#c527{padding: 40px 0px 20px 20px!important;}#c527 div.drop_menu_title{font: bold 20px economica;color: #371A94;margin-bottom : 20px;}#c527 ul#content_0_0,#c527 ul#product_0_0{padding-left: 7px !important;}#c527 ul li a:link,#c527 ul li a:visited{color: #333333;text-decoration: none;font: normal 12px arial;background: url('../../../../../../../../site/automationproducts/images/basic_theme/menu_plus.gif') no-repeat scroll 0 0.5em;display: block;}#c527 ul li.sel a:link,#c527 ul li.sel a:visited,#c527 ul li a:hover,#c527 ul li a:active{color: #333333 !important;}#c527 ul.lvl1{padding-left: 0 !important;margin-bottom: 15px!important;margin-top: 15px!important;}#c527 li.lvl2 {margin-left:30px;}#c527 ul.lvl1 li div{padding: 0 !important;}#c527 ul.lvl1 li a{background: none !important;}.breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 8px 14px;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding: 0px;  } #c413 {padding-top:36px!important;}
.breadcrumb a{
color : #333333;
text-decoration: underline;
}
.breadcrumb {
color : #333333; } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c429.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c429 {position : relative;top:1px;} #c671.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c671 {position : relative!important;top:1px!important;} #c673.component_ContentDisplay_Content {
 } #c689.component_ContentDisplay_Content {
padding: 0px;  } #c689 .plain_content {
line-height:28px!important;
margin:0px;
}
#c689 {
padding-right:3px!important;
} #c710.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c710 .plain_content td a {color:#fff!important;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c409.component_Layout_Table {
margin: 0px; padding: 0px;  } #c409 .table_layout {padding-top:10px;} #c501.component_Layout_Table {
margin: 0px; padding: 0px;  } #c501 {background:#333333;}#c501 {padding:16px!important;}#c501 .component_Navigation_Menu li {margin:0px;padding:0px;}#c501 .component_Navigation_Menu .menu li a {font:11px Arial;color:#828282;margin:0px!important;padding:0px 10px!important;}#c501 .copyright {color:#828282;text-align:right;font:11px arial;} #c670.component_Layout_Table {
margin: 0px; padding: 20px;  } #c670 {
background:#494949;
}
#c670 .table_layout td {padding:0px!important;}
#c670 .table_layout .plain_content {
color:#FFF;
font:12px arial;
line-height:1.5em;
}
#c670 .table_layout .plain_content h4 {
color:#FFF;
line-height:1.5em;
}
#c670 .table_layout .plain_content a {
color:#CCCCCC;
font:11px arial;
text-decoration:underline;
}
.content_tabs li.tab a{
font-size: 22px;
font-weight: bold;
}
.content_tabs {
width:100%;
float:Left;
background: transparent url("../../../../../../../../site/automationproducts/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 47px;
padding: inherit
}
.content_tabs li {
line-height: 47px;;
}
.content_tabs td {
line-height: 47px;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("../../../../../../../../site/automationproducts/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("../../../../../../../../site/automationproducts/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#FFF;
}
.content_menubar a:active {color:#FFF;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#FFF;
}
.content_tabs li a:hover {
color:#FFF;
}
.content_tabs .sep {
color: #FFF;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:bold;
}
.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } .content_tabs { background:url('../../../../../../../../site/automationproducts/images/basic_theme/bgContent.png') repeat-x 0 0 scroll;
}
.content_tabs li.tab > a
{
font:bold 22px Economica;
line-height:47px!important;
color : #FFFFFF;
text-transform:uppercase;
}
.content_tabs li.tab > a:hover
.content_tabs li.tab > a:visited
{
color : #FFF!important;
}
.content_tabs li.tab:hover {
background:url('../../../../../../../../site/automationproducts/images/basic_theme/bgContentHover.png') repeat-x 0 0 scroll;
}
.content_tabs li.tab
{
border-right:solid 1px #030368;
border-bottom : none!important;
padding-right:20px;
padding-left:10px!important;
margin :0px!important;
border-left : solid 1px #3E618C;
background:url('../../../../../../../../site/automationproducts/images/basic_theme/bgContent.png') repeat-x 0 0 scroll;
}
.content_tabs li.tab:first-child {
border-left:none;
}
.content_tabs li.tab:last-child {
border-right:none;
}
.search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:160px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_placeholder {
color: #999999;
font-style: italic;
}
.search_box {
display: inline-block;
background: transparent;
border : none!important;
border-radius: 3px!important;
padding: 3px;
}
.search_criteria {
border: medium none;
background: #FFF;
border-top : solid 1px #979AA0;
color : #979AA0;
font : 11px arial;
text-transform:uppercase;
border-radius:3px;
height :20px;
padding-left: 5px;
}
.search_button {
margin: 0 !important;
position:relative;
color: transparent;
font-size: 0;
left:4px;
top:2px;
} #c272.component_Navigation_SearchBox {
margin: 0; padding: 0;  } #c272 {
position:relative!important;
bottom:0px;
left:6px;
} #zealdlogo { float:left;
width:259px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:1px;
}
.std_footer .txt {
color: #828282;
float: left;
}
.copyright {
clear:both;
color: #828282;
}
.copyright a {
color: #828282;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
color: #000; margin: 0px; padding: 0px;  } #c148{text-align: right;}.footer{font: 11px arial;}div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #6E6E6E;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #828282;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } div.header_inner {
background:transparent ;
height:120px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:0px;
bottom:17px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
top:0px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } .col_left {
background:#FFF ;
}
.content {
background:#FFF ;
}
.col_right {
background:#FFF ;
}
.menu_bar_table {width:100%;}
.component_Template_BasicTheme_TwoColumn {
margin: 0; margin: 0; padding: 8px 14px;  } 

/* Localized */